<div class="table-responsive">
  <table class="table table-striped table-hover">
    <thead>
      <tr class="text-end">
        <th scope="col" class="text-start">#</th>
        <th scope="col" class="text-start">Project</th>
        <th scope="col">False Positives</th>
        <th scope="col">True Positives</th>
        <th scope="col">Total</th>
        <th scope="col">False Positive Rate</th>
        <th scope="col">True Positive Rate</th>
      </tr>
    </thead>
    <tbody id="listTable">
      {{ $counter := 0 }}
      {{ range . }}
        {{ $counter = add $counter 1 }}
        <tr class="text-end">
          <th scope="row" class="text-start">{{ $counter }}</th>
          <td class="text-start">
            <a href="{{ printf "projects/%s" .path_with_namespace | urlize | relURL }}"
              >{{ .path_with_namespace }}</a
            >
          </td>
          <td>{{ .FP | lang.FormatNumber 0 }}</td>
          <td>{{ .TP | lang.FormatNumber 0 }}</td>
          <td>{{ .total | lang.FormatNumber 0 }}</td>
          <td>{{ .FPR | lang.FormatPercent 2 }}</td>
          <td>{{ .TPR | lang.FormatPercent 2 }}</td>
        </tr>
      {{ end }}
    </tbody>
  </table>
</div>
